public class IsLowerCaseExample
{
	public static void main(String args[])
	{
		// IsLowerCaseExample
		char letter = 'f';
		boolean lowerCase = Character.isLowerCase(letter);
		System.out.println("Is letter lower case? " + lowerCase);
	}
}
